@font-face {
  font-family: 'Captura';
  src: url('./captura-now-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Captura';
  src: url('./captura-now-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Captura';
  src: url('./captura-now-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Captura';
  src: url('./captura-now-extrabold.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}